issue with installing SAP-Plugin

Document ID : KB000102338
Last Modified Date : 03/07/2018
Show Technical Document Details
Issue:
At the command line:
$./PluginInstaller sap.pak
usage: plugininstaller <packed file> <agent directory> [<stdin path> [<force override flag>]]

 
Environment:
Product - Workload Automation AE 11.3.x
Platform - UNIX / LINUX
 
Resolution:
This message was display because the command wants the target agent directory for where to install the plugin.
Example:
./PluginInstaller sap.pak .
or 
./PluginInstaller sap.pak /opt/CA/WorkloadAutomationAE/SystemAgent/WA_AGENT